menu

Scanning User-generated Content Using the Cloud Video Intelligence and Cloud Vision APIs

Ir al Laboratorio

539 Opiniones

Christian G. · Revisado hace alrededor de 15 horas

Peter Y. · Revisado hace 1 día

Cato F. · Revisado hace 4 días

Tarrade F. · Revisado hace 5 días

Francois R. · Revisado hace 6 días

Venkatesha D. · Revisado hace 7 días

jhgf f. · Revisado hace 8 días

jhgf f. · Revisado hace 8 días

Efren G. · Revisado hace 9 días

There is a permission issue running the index.js via cloud function. Google cloud storage file move method results in error because we do not have permission to remove a file from the storage bucket. If you change move -> copy in index.js, it works fine. Also if you give permission to delete files, it works fine.

Min Woo P. · Revisado hace 10 días

There is a permission issue running the index.js via cloud function. Google cloud storage file move method results in error because we do not have permission to remove a file from the storage bucket. If you change move -> copy in index.js, it works fine. Also if you give permission to delete files, it works fine.

Min Woo P. · Revisado hace 10 días

Juri S. · Revisado hace 13 días

Chan T. · Revisado hace 14 días

Yung T. · Revisado hace 14 días

Hashmitha K. · Revisado hace 15 días

Tony L. · Revisado hace 15 días

Adi L. · Revisado hace 17 días

Hari S. · Revisado hace 17 días

katakam h. · Revisado hace 18 días

bon, mais la fin de la topic "insertintoBigquery" , ca ne fonction pas!

Johnny H. · Revisado hace 18 días

KAKARAPARTHI G. · Revisado hace 19 días

Three issues: 1. Under "Deploy the visionAPI function", you said "Type "Y" when asked to Allow unauthenticated invocations of new function [GCStoPubsub]?" I believe that "GCStoPubsub" should be "visionAPI" instead. 2. "gcloud functions deploy GCStoPubsub --runtime nodejs6 --stage-bucket gs://${STAGING_BUCKET_NAME} --t rigger-topic ${UPLOAD_NOTIFICATION_TOPIC} --entry-point GCStoPubsub" give "WARNING: The Node.js 6 runtime is deprecated on Cloud Functions. Please migrate to Node.js 8 (--runtime=n odejs8) or Node.js 10 (--runtime=nodejs10). See https://cloud.google.com/functions/docs/migrating/nodejs- runtimes". Time to update. 3. Cloud Video Intelligence API is not enabled based on the lab. Error "Error: Cloud Video Intelligence API has not been used in project 921829280706 before or it is disabled. Enable it by visiting https://console.developers.google.com/apis/api/videointelligence.googleapis.com/overview?project=921829280706 then retry. If you enabled this API recently, wait a few minutes for the action to propagate to our systems and retry." is shown.

Thomas W. · Revisado hace 19 días

Dr. B. · Revisado hace 21 días

Jesserey J. · Revisado hace 21 días

Ankit G. · Revisado hace 21 días